On Wed, Mar 10, 2010 at 12:26 PM, Konovalov, Vadim (Vadim)** CTR ** <vadim.konovalov@alcatel-lucent.com> wrote:
Hi,

I've read build instructions for visual C and got into build problem when following it:

You do not say which version you are using, nor how you are invoking it the build procedure. 
 
 
I am using version 6.0 (I mentioned this on subject line), I just used "nmake" command line to build ECL.
 
Indeed, afterwards I've noticed mention of version 2008 in INSTALL file, so unsupported MSVC version could be a problem.
 
This is a pity situation, because VC6.0 builds most of files, and stops far from beginning. However MSVC++ 6.0 has much much smaller runtime, so this is often preferable.
 
Best regards,
Vadim.